--[[
## Interface: FS17 v1.5.3.1
## Title: UnitConvert Farming Tablet AddOn
## Description: UnitConvert AddOn for handling FarmingTablet texts.
## Author: ThundR75
## Version: 1.0.0.0
## Date: 09/05/2018

## ChangeLog:
	Version 1.0.0.0
		- Initial release
--]]

local ucAddOnIndex = getTableLength(ucMod.addOns) + 1
ucMod.addOns[ucAddOnIndex] = {}
ucMod.addOns[ucAddOnIndex].name		= "FarmingTablet"
ucMod.addOns[ucAddOnIndex].source	= "FarmingTablet"
ucMod.addOns[ucAddOnIndex].version	= "2.3.2.0"

local ucFarmingTablet = ucMod.addOns[ucAddOnIndex]
local FarmingTablet = nil

function ucFarmingTablet:initialize()
	local target = ucFarmingTablet.target
	if target then
		FarmingTablet = target
		return true
	end
end
